<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Адпаведнасць патрабаванням Міністэрства прамысловасці Канады"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Адпаведнасць патрабаванням Міністэрства прамысловасці Канады</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Адпаведнасць патрабаванням Міністэрства прамысловасці Канады</h2></div>

<div class="section"><p><strong>Інфармацыя аб сертыфікацыі (SAR)</strong></p>
<p>Гэта прылада таксама адпавядае патрабаванням па абмежаванні ўздзеяння радыёхваль, якія ўстаноўлены Міністэрствам прамысловасці Канады.</p>
<p>Прынятае дапушчальнае значэнне SAR у Канадзе складае 1,6 Вт/кг для аднаго грама тканін. Найбольшае значэнне SAR, зарэгістраванае Міністэрствам прамысловасці для дадзенага тыпу прылады, адпавядае гэтай мяжы.</p>
</div>

<div class="section"><p><strong>Заява Міністэрства прамысловасці Канады</strong></p>
<p>Дадзеная прылада адпавядае патрабаванням CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Дадзеная прылада адпавядае неліцэнзуемым стандартам RSS Міністэрства прамысловасці Канады. Эксплуатацыя дапускаецца пры выкананні наступных дзвюх умоў: (1) дадзеная прылада не павінна ствараць перашкоды, (2) дадзеная прылада павінна прымаць любыя перашкоды, уключаючы перашкоды, якія могуць выклікаць збоі ў працы прылады.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>